Announcement

Collapse
No announcement yet.

GD Version option - won't take

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • GD Version option - won't take

    AdminCP/General Settings/GD Version

    Selecting 2+ in the dropdown and saving. When returning to page, the dropdown is returned to None. It doesn't seem to be 'sticking'. Tried the 1.6.x 1.8.x option as well with no luck.

    Using GD for both image processing and verification with no issues. 3.6.8

    GD Support enabled
    GD Version bundled (2.0.28 compatible)
    FreeType Support enabled
    FreeType Linkage with freetype
    GIF Read Support enabled
    GIF Create Support enabled
    PG Support enabled
    PNG Support enabled
    WBMP Support enabled
    XBM Support enabled

  • #2
    This option:

    AdminCP/General Settings/GD Version

    ...is no longer in 3.6.8. Which version are you running? Did you just recently upgrade? Is your Admin CP directory named something other than 'admincp'?
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Recently upgraded to 368 from 367pl1- replaced all files. No changes to admincp directory name or location. I recently noticed a couple errant plug-in options in the adminCP as well due to failure to uninstall - just removed them via debug. With this now also I'm starting to get a bit paranoid. I'd assume it's garbage left over in my DB that's causing it? I regularly repair and optimize tables and, I thought, kept a pretty clean installation and DB.

      Thoughts / recommendations?

      Comment


      • #4
        Not sure what you mean but I would be very careful removing anything with debug. It could be catastrophic.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          understood and thanks. So about the adminCP option that shouldn't be there - should I be concerned?

          Comment


          • #6
            If you are absolutely certain that something is from an add-on or shouldn't be there, then you can remove it.

            You might want to set up an unmodified vB test forum for comparison.
            Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
            Change CKEditor Colors to Match Style (for 4.1.4 and above)

            Steve Machol Photography


            Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X